# Area : Object
Return to: HTML DOM Level 0 index

Defines an area of an image as an image map.

## Platform Support

IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | ---
3.0+ | 1.0+ | 3.0+ | 7.0+ | 1.0+

## Constructors

Constructor | Action | IE | Mozilla | Netscape | Opera | Safari
--- | --- | --- | --- | --- | --- | ---
Area Constructor() : Area Creates a new instance of an image map Area object. | Show Details | 3.0+ | 1.0+ | 3.0+ | 7.0+ | 1.0+

### Area() : Area

Creates a new instance of an image map Area object.

Returns

Area |

Visibility
  internal

## Availability

W3C

text_javascript aptana_docs